.add-friends {
  padding: 30px 150px;
  flex-grow: 1;
  .search {
    display:flex;
    button {
      margin-left: 10px;
    }
  }
  .result {
    margin-top:30px;
    padding: 3px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border:1px solid #fafafa;

    .anticon-frown svg, .anticon-smile svg{
      width: 40px;
      height: 40px;
    }
  }
  .user-not-exist{
    margin-top: 100px;
    p {
      margin-top:20px;
      color: #bdc3c7;
    }
  }
}